module joaodubas.dev/addressex

go 1.23.0

toolchain go1.24.3

require (
	github.com/meilisearch/meilisearch-go v0.32.0
	github.com/openvenues/gopostal v0.0.0-20240426055609-4fe3a773f519
)

require (
	github.com/andybalholm/brotli v1.1.1 // indirect
	github.com/golang-jwt/jwt/v4 v4.5.2 // indirect
	github.com/josharian/intern v1.0.0 // indirect
	github.com/mailru/easyjson v0.9.0 // indirect
	github.com/stretchr/testify v1.8.4 // indirect
)
